## mintwelcome 1.3.10

=== debian/changelog ===
mintwelcome (1.3.10) julia-kde; urgency=low

  * changed icon in mintwelcome.desktop file.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 03 Dec 2010 22:05:34 +0000

mintwelcome (1.3.9) julia-kde; urgency=low

  * julia-kde build.
  * Removed type-hint line from mintWelcome.glade file.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 03 Dec 2010 22:00:19 +0000

mintwelcome (1.3.8) julia; urgency=low

  * Labels can't wrap

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  11 Oct 2010 16:31:00 +0000

mintwelcome (1.3.7) julia; urgency=low

  * A bit wider to accomodate longer sentences in latin languages

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  11 Oct 2010 15:22:00 +0000

mintwelcome (1.3.6) julia; urgency=low

  * Remove extra options for Debian
  * Refer to new mint-meta-gnome-dvd

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  11 Oct 2010 11:51:00 +0000

mintwelcome (1.3.5) julia; urgency=low

  * UI Improvements
  * Detection of missing codecs/DVD pack

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  30 Sep 2010 10:55:00 +0000

mintwelcome (1.3.4) isadora; urgency=low

  * Added flag for live-installer in launcher

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  30 Jul 2010 12:20:00 +0000

mintwelcome (1.3.3) isadora; urgency=low

  * Fixed typo in getinvolved.php
  * Fixed launcher 

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  10 May 2010 10:06:00 +0000

mintwelcome (1.3.2) isadora; urgency=low

  * Bigger background
  * Slightly higher frame

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  30 Apr 2010 13:49:00 +0000

mintwelcome (1.3.1) isadora; urgency=low

  * Changed wording
  * Added logo

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  28 Apr 2010 12:14:00 +0000

mintwelcome (1.3.0) isadora; urgency=low

  * Beautified the welcome screen

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  28 Apr 2010 12:14:00 +0000

mintwelcome (1.2.9) helena; urgency=low

  * Added quassel to the list of IRC clients

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  14 Jan 2009 10:39:00 +0000

mintwelcome (1.2.8) helena; urgency=low

  * Changed translation framework

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  3 Nov 2009 12:06:00 +0000

mintwelcome (1.2.7) helena; urgency=low

  * Window now "always center"s itself
  * Replaced welcome label with textview for a better layout. 

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  31 Oct 2009 14:28:00 +0000

mintwelcome (1.2.6) helena; urgency=low

  * Changed liveCD detection from os-prober to ubiquity

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  30 Oct 2009 14:41:00 +0000

mintwelcome (1.2.5) helena; urgency=low

  * Dependency on mint-common

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  8 Oct 2009 14:57:00 +0000

mintwelcome (1.2.4) helena; urgency=low

  * Blueprint implemented: https://blueprints.launchpad.net/linuxmint/+spec/mintwelcome-too-big

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  28 Jul 2009 02:04:00 +0000

mintwelcome (1.2.3) gloria; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  19 May 2009 18:09:00 +0000

mintwelcome (1.2.2) gloria; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  17 May 2009 17:49:00 +0000

mintwelcome (1.2.1) gloria; urgency=low

  * Added translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  17 May 2009 17:07:00 +0000

mintwelcome (1.2) gloria; urgency=low

  * Conflicts/Replaces mintassistant, mintassistant-gnome, mintassistant-kde

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  29 Apr 2009 10:28:00 +0000

mintwelcome (1.1) gloria; urgency=low

  * Doesn't run if os-prober is install (liveCD mode)

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  22 Apr 2009 22:11:00 +0000

mintwelcome (1.0) gloria; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  21 Apr 2009 20:11:00 +0000
