## mintwelcome 1.4.1-1kde1

=== debian/changelog ===
mintwelcome (1.4.1-1kde1) katya-kde; urgency=low

  * katya-kde build.
  * added 1kde1 to version.
  * Removed type_hint line from mintWelcome.glade file.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 19 May 2011 09:11:46 +0000

mintwelcome (1.4.1) katya; urgency=low

  * Use refresh option in calls to apturl

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  18 May 2011 11:49:00 +0000

mintwelcome (1.4.0) katya; urgency=low

  * Generate desktop files for mint-meta-codecs and mint-meta-gnome-dvd

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  5 May 2011 13:18:00 +0000

mintwelcome (1.3.9) katya; urgency=low

  * Menu item added in preferences

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  5 May 2011 12:35:00 +0000
