## mintwelcome 1.4.3

=== debian/changelog ===
mintwelcome (1.4.3) isadora-kde; urgency=low

  * Changed main window icon to mint KDE icon.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 09 Jun 2010 09:17:56 +0000

mintwelcome (1.4.2) isadora-kde; urgency=low

  * Changed icon in desktop file.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 09 Jun 2010 08:18:11 +0000

mintwelcome (1.4.1) isadora-kde; urgency=low

  * Updated background image.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 03 Jun 2010 10:26:49 +0000

mintwelcome (1.4.0) isadora-kde; urgency=low

  * Initial Isadora KDE.
  * Changed background image.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 03 Jun 2010 09:35:20 +0000
