## mintwelcome 1.4.6

=== debian/changelog ===
mintwelcome (1.4.6) maya; urgency=low

  * Changed type hint to dock (KDE compatibility)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jun 2012 09:54:05 +0100

mintwelcome (1.4.5) maya; urgency=low

  * Use casper/live instead of ubiquity/live-installer to detect live session

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jun 2012 10:24:06 +0100

mintwelcome (1.4.4) lisa; urgency=low

  * version conflict with Isadora, increasing the version artificially from 1.4.3 to 1.4.4

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Feb 2012 18:25:35 +0000

mintwelcome (1.4.3) lisa; urgency=low

  * Removed onlyShowIn clause in XDG autostart

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Feb 2012 18:16:24 +0000

mintwelcome (1.4.2) lisa; urgency=low

  * Changed apturl dep to apturl | apturl-kde

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Jan 2012 10:24:17 +0000
