## mintwelcome 1.4.11

=== debian/changelog ===
mintwelcome (1.4.11) petra; urgency=low

  * Add KDE desktop file

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 08 Nov 2013 10:54:27 +0100

mintwelcome (1.4.10) petra; urgency=low

  * Fix desktop file

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 08 Nov 2013 10:13:18 +0100

mintwelcome (1.4.9) petra; urgency=low

  * Added margin on the right of the logo

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Oct 2013 10:49:21 +0000

mintwelcome (1.4.8) petra; urgency=low

  * Update apt api call "pkg.is_installed()"

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Oct 2013 11:02:19 +0100

mintwelcome (1.4.7) olivia; urgency=low

  * 1.4.7

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 May 2013 13:16:55 +0100
