## mintwelcome 1.5.1

=== debian/changelog ===
mintwelcome (1.5.1) lisa-kde; urgency=low

  * fix apturl dependency

 -- Frederic Gaudet <fred@linuxmint.com>  Tue, 09 Jan 2012 11:51:00 +0000

mintwelcome (1.5.0) lisa-kde; urgency=low

  * Initial release

 -- Frederic Gaudet <fred@linuxmint.com>  Tue, 09 Dec 2011 15:01:00 +0000
