## mintwelcome 2.0.8

=== debian/changelog ===
mintwelcome (2.0.8) qiana; urgency=medium

  * Fixed DE detection in MATE (info changed in Qiana)
  * Fixed the installation of codecs (an unused variable was left after the refactoring)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Jun 2014 10:19:25 +0100

mintwelcome (2.0.7) qiana; urgency=medium

  * Restored mint-meta-codecs support

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Jun 2014 12:03:10 +0100

mintwelcome (2.0.6) qiana; urgency=medium

  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 15:13:57 +0100

mintwelcome (2.0.5) qiana; urgency=medium

  * UI changes
  * Added restore_data

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Apr 2014 10:39:55 +0100

mintwelcome (2.0.4) qiana; urgency=medium

  * Size adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Apr 2014 23:02:56 +0100

mintwelcome (2.0.3) qiana; urgency=medium

  * Added OnlyShowIn=KDE to KDE desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Apr 2014 15:50:29 +0100

mintwelcome (2.0.2) qiana; urgency=medium

  * Added a space for MATE compatibility

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Apr 2014 11:38:33 +0100

mintwelcome (2.0.1) qiana; urgency=medium

  * UI improvements

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Apr 2014 11:22:47 +0100

mintwelcome (2.0.0) qiana; urgency=medium

  * Complete re-design

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Apr 2014 15:42:30 +0100
