=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mintwelcome
 Architecture: all
-Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, mint-info, mint-common, apturl-kde
+Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, mint-info, mint-common, apturl | apturl-kde
 Conflicts: mintassistant, mintassistant-gnome, mintassistant-kde
 Replaces: mintassistant, mintassistant-gnome, mintassistant-kde
 Description: Welcome screen for Linux Mint
