## mintwelcome 2.1.3

=== debian/changelog ===
mintwelcome (2.1.3) rafaela; urgency=medium

  * Don't use a statusbar (Xfwm randomly decides to draw a border around it..)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Jul 2015 12:36:19 +0200

mintwelcome (2.1.2) betsy; urgency=medium

  * Properly detect codecs in LMDE

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Jun 2015 15:37:46 +0200

mintwelcome (2.1.1) betsy; urgency=medium

  * Added LMDE detection
  * Removed trailing white spaces

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Feb 2015 14:05:54 +0100
