## mintwelcome 2.1.6

=== debian/changelog ===
mintwelcome (2.1.6) rosa; urgency=medium

  * LMDE: Replace mintdrivers link with release notes

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 Dec 2015 11:56:56 +0000

mintwelcome (2.1.5) rosa; urgency=medium

  * Removed Webkit import
  * Switch user guide back to online version (until mintdoc is finalized and localized)
  * Refreshed mintwelcome UI

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Nov 2015 15:23:33 +0000

mintwelcome (2.1.4) rosa; urgency=medium

  [ Kálmán Szalai - KAMI ]
  * Add link to mintdrivers in mintWelcome application as described in Roadmap

  [ Clement Lefebvre ]
  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 17:06:18 +0000
