## mintwelcome 2.2.2

=== debian/changelog ===
mintwelcome (2.2.2) sarah; urgency=medium

  * KDE: Revert to green logo in menu

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Aug 2016 12:32:16 +0200

mintwelcome (2.2.1) sarah; urgency=medium

  * KDE: Revert to default logo

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Aug 2016 11:08:37 +0200

mintwelcome (2.2.0) sarah; urgency=medium

  * Adapt to new codecs packages and the fact that all editions now come without them

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 May 2016 11:31:06 +0100

mintwelcome (2.1.9) sarah; urgency=medium

  [ Daniel Alley ]
  * Formatting + changed folder structure from camelCase to lowercase

  [ Clement Lefebvre ]
  * Made icon themeable and updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 10:32:51 +0100

mintwelcome (2.1.8) sarah; urgency=medium

  [ Daniel Alley ]
  * removed dh_python from build

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 12:01:04 +0000

mintwelcome (2.1.7) sarah; urgency=medium

  [ Daniel Alley ]
  * complete conversion to Python 3
  * updated debian/control file

  [ Clement Lefebvre ]
  * Don't use ConfigObj
  * Clean up HOME and run_flag paths
  * Moved icons to /usr/share
  * Updated desktop files
  * Don't override the color of the checkbutton in the statusbar

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jan 2016 15:04:39 +0000
