=== debian/control ===
Source: mintwelcome
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mintwelcome
Architecture: all
Depends: python3 (>= 3.3),
         python3-gi,
         mint-info,
         mint-common,
         apturl | apturl-kde,
         ${misc:Depends},
Conflicts: mintassistant, mintassistant-gnome, mintassistant-kde
Replaces: mintassistant, mintassistant-gnome, mintassistant-kde
Description: Welcome screen for Linux Mint
 Shows important information about the release/edition of Linux Mint.
