## mintwelcome 2.2.5

=== debian/changelog ===
mintwelcome (2.2.5) sonya; urgency=medium

  * Don't launch mintwelcome in guest sessions

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Jun 2017 15:59:57 +0100

mintwelcome (2.2.4) sonya; urgency=medium

  * l10n: Generate desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 12:18:31 +0100

mintwelcome (2.2.3) sonya; urgency=medium

  [ Dan Dascalescu ]
  * Create README.md

  [ theel0ja ]
  * Use GTK themes instead of hardcoded
  * Themes starting Mint-X are using old theme
  * Fix chmod

  [ Clement Lefebvre ]
  * Provide a hicolor icon

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 May 2017 19:33:39 +0100
