## mintwelcome 2.3.3

=== debian/changelog ===
mintwelcome (2.3.3) tara; urgency=medium

  * Remove "new features" section in LMDE

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 05 Aug 2018 10:35:49 +0200

mintwelcome (2.3.2) tara; urgency=medium

  * First steps: Don't show mintdrivers button if mintdrivers isn't installed

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Jul 2018 12:03:33 +0200

mintwelcome (2.3.1) tara; urgency=medium

  [ NikoKrause ]
  * Translate Title "Welcome" (#34)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 18:04:46 +0100

mintwelcome (2.3.0) tara; urgency=medium

  [ Butterfly ]
  *  Fix getting translations 2 (#33)

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 13:21:53 +0100

mintwelcome (2.2.9) tara; urgency=medium

  [ Clement Lefebvre ]
  * Generate files and remove obsolete files

  [ Butterfly ]
  * Fix getting translations (#32)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 May 2018 12:46:05 +0100

mintwelcome (2.2.8) tara; urgency=medium

  * Fix icon in autostart file
  * Finish implementation of the UI revamp

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 May 2018 16:12:05 +0100

mintwelcome (2.2.7) tara; urgency=medium

  [ Clement Lefebvre ]
  * Simplify the codecs installation

  [ JosephMcc ]
  * Start of very rough UI restyling
  * Forgot to git add some new files

  [ Clement Lefebvre ]
  * Fine-tuned the layout

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 13:20:04 +0100
