## mintwelcome 2.3.7

=== debian/changelog ===
mintwelcome (2.3.7) tessa; urgency=medium

  * Desktop layouts: Remove user applet in modern layout

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 17 Dec 2018 09:54:38 +0000

mintwelcome (2.3.6) tessa; urgency=medium

  [ Michael Webster ]
  * mintwelcome.py: Use surfaces to set the layout button images.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Dec 2018 13:30:52 +0000

mintwelcome (2.3.5) tessa; urgency=medium

  * Load the non-Hidpi pics no matter what

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Nov 2018 14:47:02 +0000

mintwelcome (2.3.4) tessa; urgency=medium

  [ Isaac Carter ]
  * mintwelcome: Added Firewall Configuration to the Welcome app. (#36)

  [ Clement Lefebvre ]
  * Update some msgids
  * Add the ability to choose a Cinnamon desktop layout
  * l10n: Update POT
  * Cinnamon layout: Set the menu label
  * Panel layout: Add a little warning that customizations will be lost

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 11:31:49 +0000
