## mintwelcome 2.3.8

=== debian/changelog ===
mintwelcome (2.3.8) tina; urgency=medium

  * Fix generate_desktop_files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 15:41:54 +0200
