## mintwelcome 2.4.2

=== debian/changelog ===
mintwelcome (2.4.2) tricia; urgency=medium

  [ Vincent Vermeulen ]
  * allow for window controls on the left

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Jan 2020 14:35:05 +0000

mintwelcome (2.4.1) tricia; urgency=medium

  * l10n: Fix msgid

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2019 16:12:16 +0000

mintwelcome (2.4.0) tricia; urgency=medium

  * Update app icon

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Nov 2019 10:44:06 +0000

mintwelcome (2.3.9) tricia; urgency=medium

  * Update cinnamon panel layouts
  * Update logo

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Nov 2019 11:46:32 +0100
