## mintwelcome 2.4.7

=== debian/changelog ===
mintwelcome (2.4.7) ulyana; urgency=medium

  * Fix icons in Mint 20
  * Cinnamon: Bring back panel layout selection
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jun 2020 12:29:36 +0100

mintwelcome (2.4.6) ulyana; urgency=medium

  * Fix brown and green pictures

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 12:16:07 +0100

mintwelcome (2.4.5) ulyana; urgency=medium

  * Go back to original colors

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 12:03:31 +0100

mintwelcome (2.4.4) ulyana; urgency=medium

  * Colors: Add HiDPI support

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Apr 2020 15:17:15 +0100

mintwelcome (2.4.3) ulyana; urgency=medium

  [ Nikolay Nechaev ]
  * New mint logo in Welcome tab

  [ Clement Lefebvre ]
  * Switch icon to filled ring
  * First steps: Replace layout switcher with color chooser
  * l10n: Update POT
  * l10n: Generate desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Apr 2020 14:45:17 +0100
