## mintwelcome 2.5.0

=== debian/changelog ===
mintwelcome (2.5.0) ulyssa; urgency=medium

  * Revert "Run mintdrivers without admin rights"

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 11:30:02 +0000

mintwelcome (2.4.9) ulyssa; urgency=medium

  * Add favorites applet to Cinnamon modern layout

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 13:05:48 +0000

mintwelcome (2.4.8) ulyssa; urgency=medium

  * Run mintdrivers without admin rights
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Nov 2020 15:27:28 +0000
