=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: all
 Depends: python3 (>= 3.3),
          python3-gi,
+         python3-xapp (>= 1.0.1),
          mint-info,
          mint-common,
          apturl | apturl-kde,
