## mintwelcome 2.5.3

=== debian/changelog ===
mintwelcome (2.5.3) una; urgency=medium

  * Don't change themes without user interaction

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Jan 2022 16:56:49 +0000

mintwelcome (2.5.2) una; urgency=medium

  [ Clement Lefebvre ]
  * Remove obsolete reference to metacity mint-y-dark theme

  [ hammy3502 ]
  * Detect theme color and dark variant (#50)

  [ Clement Lefebvre ]
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Dec 2021 12:31:21 +0000
