## mintwelcome 2.5.7

=== debian/changelog ===
mintwelcome (2.5.7) vera; urgency=medium

  * panel layout: Remove pictures
  * panel_layout: Switch modern/traditional
  * Add a button on the main page to show the first steps
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Nov 2022 10:57:50 +0000

mintwelcome (2.5.6) vera; urgency=medium

  * Update colors

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Nov 2022 15:08:35 +0000

mintwelcome (2.5.5) vera; urgency=medium

  [ Clement Lefebvre ]
  * cinnamon layouts: Replace show-desktop with cornerbar

  [ hdulme ]
  * remove unused import cairo

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2022 13:15:36 +0000

mintwelcome (2.5.4) vanessa; urgency=medium

  * Run mintdrivers without admin rights

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Sep 2022 09:36:05 +0100
