## mintwelcome 2.5.9

=== debian/changelog ===
mintwelcome (2.5.9) wilma; urgency=medium

  * Replace hexchat with mintchat
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Apr 2024 11:47:09 +0100
