=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
          python3-xapp (>= 1.0.1),
          mint-info,
          mint-common,
-         apturl | apturl-kde,
+         captain,
          ${misc:Depends},
 Conflicts: mintassistant, mintassistant-gnome, mintassistant-kde
 Replaces: mintassistant, mintassistant-gnome, mintassistant-kde
