## mintwelcome 2.6.1

=== debian/changelog ===
mintwelcome (2.6.1) zena; urgency=medium

  * Switch to XApp symbolic icons
  * Switch to XSI
  * Add .gitignore

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 20 Nov 2025 14:55:46 +0000
