## mintwelcome 2.6.2

=== debian/changelog ===
mintwelcome (2.6.2) zena; urgency=medium

  * Fix multimedia-codecs icon

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Dec 2025 12:55:37 +0000
